
@media (min-width: 1400px) {
  .container {
    max-width: 1320px!important;
  }
}

@media (min-width: 992px) {
  .d-lg-block {
    display: block !important;
    width: 211px;
    height: 64px;
  }
}

.sp-megamenu-parent > li:nth-child(2) > a:nth-child(1){
  padding-left: 4px !important;
}



#sppb-addon-1553601699268 #sppb-modal-1553601699268-selector.sppb-btn-custom {
  position: relative;
  left: -17px;
}
#column-wrap-id-1637138800166  {
  padding-right: 0px;
  padding-left: 0px;
  }
.LangPipe {
color: #ccc !important;  
  padding-right: 5px;
}

.sp-module ul > li > a::before {
    display: none !important;
}

.sp-module ul > li {

    border-bottom:  none !important;

}
#section-id-1635420679671, #section-id-1553531164248 {
    display: none !important;
}
#sp-section-7 {
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: #e9eef2;
}
.sp-megamenu-parent {
    float: left;
    margin-top: 18px !important;
    position: relative;
    width: 100%;
}

.lang-inline {

    width: 60px !important;
}

.Sprachauswahl {
margin-top: 0px;
position: relative;
left: 4px;
top: 15px;  
width: 107px;
}

.Sprachauswahl a {
color: #ccc !important;  
}

.lang-active {
 float: left !important;

}
.lang-active a {

  color: #f18844!important;  
}

.Sprachauswahl .sp-module-title {
display:none;
}


.lang-inline > li {
float: right;
margin-right: 10px;
}



@media (max-width: 991px)
{
  
    .Sprachauswahl {
    margin-top: 0px;
    position: absolute;
    left: 30px;
    top: 0px;
    z-index: 99999;
    }

    #offcanvas-toggler {
    top: 45px;
    position: relative;
     line-height: 0px;
    }    }








body { background-color: #ffffff;}
a, a:hover, a:focus, a:hover {color: #ff6b00;}
#sp-header { background-color: #fff;box-shadow: 0 10px 10px rgba(0,0,0,0.05);}
#offcanvas-toggler {float:none}
.new-look-off-canvas.ltr .offcanvas-menu {width:100%;background-color: #333;}
.new-look .offcanvas-menu .sp-module ul >li ul li a {background-color: #333 !important;}
.new-look .offcanvas-menu .sp-module ul >li:hover a, .new-look .offcanvas-menu .sp-module ul >li:focus a, .new-look .offcanvas-menu .sp-module ul >li.active a {background-color: #ff6b00;}
#sp-logo .logo {margin-left:auto;}
#sp-logo .logo .sp-retina-logo {display: block !important;}
.tp-bannertimer {background-color: #ff6b00;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {color: #ff6b00;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {background-color: #ff6b00;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {color: #ff6b00;}
.sp-megamenu-parent {float: left;margin-top: 60px;}
.sppb-carousel-inner>.sppb-item {padding: 0 60px}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {line-height: normal}